2 Replies Latest reply on Jul 3, 2017 2:48 PM by tony anecito

    Can not use ImageIO in wildfly 10.0.0

    tony anecito Novice

      Hi All,

      When I try to use ImageIO in Wildfly 10.0.0 final I get the following exception:

       

      java.util.ServiceConfigurationError: javax.imageio.spi.ImageReaderSpi: Provider com.twelvemonkeys.imageio.plugins.jpeg.JPEGImageReaderSpi not found

       

      I am using: java 1.8.0_91-b14 64-bit

       

      What is the fix?

       

      Thanks,

      -Tony